import { IsNotEmpty, IsString } from "class-validator";
import { BaseRecordDto } from "./base.record.dto";

export class ProofRecordDto extends BaseRecordDto {
  @IsString()
  connectionId?: string;

  @IsString()
  @IsNotEmpty()
  state: string;
}
